Subject: Cynthia L. Patrick Resume for your review
From: Cynthia Patrick <[email-masked]>
To: [email-masked]
Date: Sat, 29 Sep 2007 11:58:22 -0700 (PDT)

Ms. Finan,
   
  Hope all is going well for you and your staff as you wrap up the 2007 touring season. I am saddened to think that you will be closing shortly, so soon after I discovered your wonderful museum.
   
  I will stop in this weekend as there are a few reading materials that I want to purchase to tide me over for the winter!
   
  Please find my resume attached for your review. 
   
  I look forward to hearing from you.
   
  Cindy Patrick